*{margin:0; padding: 0; box-sizing: border-box;}
body{background: #f5f5f5; font-size: 16px; line-height: 1.5; font-family:'Microsoft Yahei';}
a{color: #333; text-decoration: none;}
a:hover{color:#2c6ab2; text-decoration: underline;}
li{list-style-type: none;}
.container{width: 100%; max-width: 1600px; min-width:1200px; margin:0px auto; padding-left: 15px; padding-right: 15px;}
.head{height: 300px; background: url(../images/top.png) no-repeat top center; position: relative;}
.head .logo{position: absolute; height: 60px; left: 10px; top: 20px;}
.head .logo img{height: 100%;}
.nav{background: #fff; height:60px; line-height:60px; padding: 0 50px;}
.nav ul{display: flex; justify-content:space-around; max-width: 1200px; margin:0px auto; }
.nav ul li{}
.nav ul li a{display: block; height: 60px; padding: 0 10px; text-align: center; color: #333; font-size: 18px; position: relative;}
.nav ul li a::after{content: "";  position: absolute;  bottom: 0;  left: 50%; width:0; height: 3px; background-color: #2c6ab2; opacity: 0; transition: all .3s;}
.nav ul li.on a::after,.nav ul li:hover a::after{opacity: 1; left: 0; width: 100%;}
.nav ul li.on a,.nav li a:hover{text-decoration: none; color:#2c6ab2;}
.icon{display: block; background-image:url(../images/icon.png); background-repeat: no-repeat; width: 40px; height:40px; position: absolute;}
.icon.cgjj1{background-position: 0 0;  }
.icon.cgjj2{background-position: 0 -40px;}
.icon.cgjj3{background-position: 0 -80px;}
.icon.cgjj4{background-position: 0 -120px;}
.icon.title1{background-position: 0 -160px;}
.icon.title2{background-position: 0 -200px;}
.icon.zmcl1{background-position: 0 -240px;}
.icon.zmcl2{background-position: 0 -280px;}
.icon.zmcl3{background-position: 0 -320px;}
.icon.zmcl4{background-position: 0 -360px;}
.icon.zmcl5{background-position: 0 -400px;}
.icon.zmcl6{background-position: 0 -440px;}
.video {
    width: 100%;
    min-height: 300px;
    object-fit: cover;
}
.home-one{padding-top: 50px; display: flex; justify-content: space-between;}
.home-pic{width:50%; margin-left: 0; margin-right: 0;}
.home-pic .pic{background-size: cover; height: 100%; background-repeat: no-repeat; background-position: center;}
.home-pic>.swiper-pagination-bullets{width:auto; left:auto; right:10px;}
.home-pic .swiper-pagination-bullet{width:15px; height: 15px; background: #fff;}
.home-pic .swiper-pagination-bullet-active{background: #2c6ab2;}
.home-pic .text{position:absolute; bottom: 0; left: 0; width: 100%; height: 60px; background:rgba(0,0,0,.5); color: #fff; font-size: 20px; font-weight: bold; line-height: 60px; padding:0 20px; overflow: hidden; z-index: 1;}
.home-con1{width: 48%; padding:40px 30px 30px 30px; background: #fff; position: relative;}
.home-con1::before{content: ''; display: block; width: 70px; height: 8px; background: #2c6ab2; position: absolute; top: 0; left: 0;}
.home-con1 .title{font-size: 28px; line-height: 1em; font-weight:bold;position: relative; margin-bottom: 30px;}
.home-con1 .title .more{position: absolute; right: 0; bottom: 0; font-size: 16px; color: #454545; font-weight: normal;}
.home-con1 .text{line-height: 2em; text-indent: 2em; margin-bottom: 30px;}
.home-con1 .items{display: flex; height: 150px; justify-content: space-between; flex-wrap: wrap;}
.home-con1 .item{width:49%;}
.home-con1 .item a{display: block; border:1px solid #2c6ab2; height: 60px; line-height: 60px; font-size: 18px; color: #2c6ab2; position: relative; padding-left:22%; transition: all .3s;}
.home-con1 .item a .icon{left:6%; top: 10px;}
.home-con1 .item a:hover{background: #2c6ab2; color: #fff; text-decoration: none; padding-left:25%; }
.home-two{padding-top: 50px; padding-bottom: 50px; display: flex; justify-content: space-between;}
.home-con2{width:36%; background: #fff;}
.home-con2 .title{font-size: 28px; font-weight: bold; color: #333; height:79px; line-height: 79px; background: url(../images/bg_title.png) no-repeat right top #f7f7f7; padding-left: 60px; position: relative;}
.home-con2 .title .icon{position: absolute; left:15px; top: 20px;}
.home-con2 .title .more{position: absolute; right:15px; top: 0; font-size: 16px; color: #454545; font-weight: normal;}
.home-con2 .con{padding:20px 30px;}
.home-con2 .list-chjl{height: 360px;}
.home-con2 .list-chjl .swiper-slide{line-height: 40px; height: 40px;}
.home-con2 .wcrt{font-size: 20px; line-height: 1em; margin-bottom:20px;}
.home-con2 .zcr{display: flex; justify-content: space-between; margin-bottom: 25px; padding-bottom: 25px; border-bottom:1px solid #e1e1e1;}
.home-con2 .zcr .pic{width: 130px; flex-shrink: 0;}
.home-con2 .zcr .text h3{font-size: 18px; line-height: 32px;}
.home-con2 .zcr .text p{line-height: 26px; color: #787878; height:78px; overflow: hidden; }
.home-con2 .wcr{display: flex;  padding:0 5%; justify-content: space-between;}
.home-con2 .wcr a{display:block; width:18%; padding:6px 0; text-align: center;  border-bottom:1px solid #fff;}
.home-con2 .wcr a:hover{text-decoration: none; border-bottom:1px solid #2c6ab2;}
.home-con3{width:24%; padding:30px; padding-top:0; background:url(../images/bg_zmcl.png) no-repeat; background-size: cover;}
.home-con3 .title{font-size: 22px; text-align: center; line-height:80px; font-weight:bold;}
.home-con3 .item{margin-bottom:15px; }
.home-con3 .item a{display: block; background:rgba(255,255,255,.8); border-radius:4px; height: 46px; line-height: 46px; position: relative; padding-left:30%; font-weight: bold; transition: all .3s;}
.home-con3 .item a .icon{position: absolute; left:10%; top: 3px; transition: all .3s;}
.home-con3 .item a:hover{background:#2c6ab2; color: #fff; text-decoration: none;}
.home-con3 .item a:hover .icon{width: 10px; height: 10px; border-radius: 10px; top: 18px; background-color: #fff;}
.copyright{background: #1c327e; color: #fff; text-align: center; line-height: 40px; padding: 20px 0;}
.lm .container{display: flex; justify-content: space-between; align-items: flex-start; padding-top:30px; padding-bottom: 30px;}
.lm .container{display: flex; justify-content: space-between; align-items: flex-start; padding-top:30px; padding-bottom: 30px;}
.lmnav{width:250px; margin-right: 30px; flex-shrink:0;}
.lmnav h3{background:url(../images/lmnav.jpg) no-repeat top center #2c6ab2;  color: #fff; height:100px; font-size: 24px; line-height:100px; font-weight: bold; text-align: center;}
.lmnav>ul{background: #fff; border-left:5px solid #e1e1e1; border-bottom:5px solid #e1e1e1;}
.lmnav>ul>li{border-bottom:1px solid #e1e1e1;}
.lmnav>ul>li>a{position: relative; display: block; line-height: 30px; color: #000; transition: 0.3s; padding: 18px 0 18px 35px;}
.lmnav>ul>li.on>a,.lmnav>ul>li>a:hover{background:#ecf3f9; text-decoration: none; color: #2c6ab2; font-weight: bold; }
.lmnav>ul>li>a::before{content: ''; display: block; width:5px; height:0; position: absolute; left: -5px; top:50%; background:#2c6ab2; transition: all .2s;}
.lmnav>ul>li.on>a::before,.lmnav>ul>li>a:hover::before{height: 100%; top: 0;}
.lmnav .sub{padding: 10px 0;}
.lmnav .sub li{line-height:40px; padding-left: 50px;}
.lmnav .sub li.on a{color: #2c6ab2; font-weight: bold;}

.lmcon{background: #fff; overflow: hidden; width:100%;}
.lmtitle{position: relative; height:100px; padding-left:40px; padding-right: 20px; background: url(../images/bg_title.png) no-repeat right top #f7f7f7; background-size: auto 100%; display: flex; justify-content: space-between; align-items: center; }
.lmtitle h3{font-size:26px; font-weight: bold; color: #2c6ab2; }
.lmtitle .location .location a{font-size: 16px;	color: #666;}
.lmtitle .location span{color: #666;}
.lmcon .con{font-size: 18px; line-height: 2em; padding:30px 5%;}
.lmcon .con p{text-indent: 2em; margin-bottom: 1em;}
.lmcon .con img{display: block; max-width:95%; margin:0px auto;}
.lmcon .con h3{font-weight: bold; font-size: 20px; margin-top: 1.5em; margin-bottom:1em;}
.lmcon .con table{border-collapse: collapse; border:1px solid #e1e1e1; margin:0px auto;}
.lmcon .con td,.lmcon .con th{border:1px solid #e1e1e1; padding:5px 10px; line-height: 2em;}
.lmcon .con th{background: #fcfcfc;}
.lmcon .con td p{text-indent: 0; margin-bottom:0px;}
.lmcon .con td.bt{width:15%;}
.lmcon .con td.jz{text-align:center;}

.lmcon .con.zmcl img{box-shadow: 0 0 5px rgba(0,0,0,.2);}
.zccl{line-height:40px;}
.zccl h4{font-size:20px; text-indent: 1em; color: #2c6ab2; margin-bottom: 1em;}
.zccl h4 a{color: #236ab2;}
.zccl p{font-size: 18px;  text-indent: 2em;border-bottom: 1px dashed #e1e1e1; margin-top: 20px; margin-bottom: 10px;}
.zccl .fgx{height: 40px; clear:both;}